گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه آونگ
گارانتی 36 ماهه الماس رایان ایرانیان
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه پیشگامان فناوری آیهان گستر, گارانتی 18 ماهه زولتریکس
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
فلز
صورت
روز و شب
تیوبی
کرم
50 میلیلیتر
بافت سبک
انواع پوست
ترمیمکننده, آبرسان, تغذیهکننده, درخشانکننده, درمانی
سفید
سفید
مشکی
سفید
سفید
سفید
122 گرم
400 گرم
350 گرم
518 گرم
500گرم گرم
180 گرم
POWER
RESET
Power، WPS، Reset
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
POWER RATING:-+12.0:0.5 A
5V 2.5A
آداپتور DC 12V
آداپتور
منبع تغذیه: 90 تا 270 ولت AC با فرکانس 50/60 هرتز
آداپتور برق
پشتیبانی از تکنولوژی GPON ONU
WINDOWS/LINUX/MAC OS
Windows، macOS، Linux
پشتیبانی از تکنولوژی: GPON
شارژر
دفترچه راهنما
آداپتور, دفترچه راهنما
انتخابی مناسب برای استفاده در شبکه های FTTH
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
از تکنولوژی GPON پشتیبانی میکند. نوع کانتور فیبر نوری آن UPC است. دارای اتصلات 2x POTS، 4x Fast Ethernet ، Wi-Fi، 10، GPON ONT است. پورت GPON ان Class B+/PX20+ optical module است.
آنتن خارجی
آنتن خارجی
120*90*20 میلیمتر
150x114x36 میلیمتر
60*180*220 میلیمتر
130x35x195 میلیمتر
RJ-45 WAN, RJ-45 LAN
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 LAN
چهار عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
ندارد
ندارد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
دو عدد
یک عدد
سه عدد
دو عدد
دو عدد
دو عدد
OMNI
دو عدد آنتن خارجی
مخفی
خارجی ثابت
20 دسیبل (20dBi)
2 دسیبل (2dBi)
5 دسیبل (5dBi)
نشانگر LED
کیفیت خدمات (QoS), Port Forwarding
کیفیت خدمات (QoS)
قابلیت نصب آسان
LAN
DDNS
DHCP
DHCP
DHCP
IEEE802.11N/G/B
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
EEE 802.11n IEEE 802.11g IEEE 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
پنج گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.400-2.4835GHz
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
WEP 64/128bit، WPA، WPA2
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
QoS Remarking based on IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
دارای 4 پورت VLAN است.
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
دارای فایروال قدرتمند است.
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
برای شر کردن اطلاعات
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
CE, FCC, RoHS
منفی 5 تا 45 درجه سانتیگراد
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
امکان تعریف VIRTUAL SERVERS را دارد.
PPTP, L2TP, IPSec Pass-through
5dBi
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
Virtual Server, DMZ, ACL(Access Control List)